header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Power Rangers
  repository: kara.moe
  conditions:
    tagPresence:
    - b5c61a3b-a263-4f0f-932d-72cbb1eb80fe
    - ac92e99f-6d09-4f54-a958-003dbfac822c
    - 152ae1f3-a3ff-4d7b-9eea-026374610da3
    - 216c7f80-8a98-4d85-a4a0-2760e6729edf
    - c1a49bfe-6af2-4011-b419-5cb177c4e291
    - f89f4bf9-3a2f-4ae5-9f73-0769eb41fb80
  actions:
    addTag:
    - tid: 88746139-f56a-4164-8b36-234c603931e0
      type: 18
